Множественные уязвимости в libvirt

Дата публикации:
01.10.2014
Дата изменения:
01.10.2014
Всего просмотров:
1053
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:N/A:P/E:U/RL:W/RC:C) = Base:3.6/Temporal:2.9
CVE ID:
CVE-2014-3633
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
libvirt 0.x
libvirt 1.x
Уязвимые версии: malicious версии с 0.9.8 по 1.2.8

Описание:
Уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и получить доступ к важным данным.

Уязвимость существует из-за ошибки обработки границ данных в функции "qemuDomainGetBlockIoTune()" в файле qemu/qemu_driver.c. Удаленный пользователь может раскрыть содержимое памяти или аварийно завершить работу системы.

Примечание: Для успешной эксплуатации уязвимости необходимо, чтобы использовался устраненный диск с образа.

URL производителя: http://libvirt.org/

Решение: Установите исправление из репозитория исходного кода.

Ссылки: http://security.libvirt.org/2014/0004.html